[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: latest postfix for potato? (was:Re: Compiling bind_8.2.3-0 for slink)

On Thursday 08 March 2001 04:29, Neale Banks wrote:
> Inded, as well as (unsuccessfully) attempting to build current BIND for
> slink (separate story), I'm motivated to try to build the latest postfix
> (postfix_0.0.20010228-2, which includes LDAP support) for *potato*.
> I'm prepared to concede defeat and upgrade the slink system to potato
> (there are other motivating factors here too - things too old just become
> too hard sooner or later - OTOH >400 days uptime can be strong motivation
> to just "let it be").
> Getting back to the main event, postfix has moved ahead since the version
> that's in potato and the LDAP support is "interesting".  I tried building
> postfix_0.0.20010228-2 on potato last night and it bombed out like this:
> I'm guessing that this is because I've got potato's standard libopenldap*
> (1.2.11-1) but the later postfix depends on libldap2 (>= 2.0.2-2).
> Then starts the slippery slope... the libldap2 in unstable depends on
> libsasl7, which in its turn recommends libsasl-modules (the only
> consolation here is that libsasl7 etc is also in testing).
> Any suggestions other than building all of those for potato (and no, I
> don't want to upgrade yet).

I have .deb's of the latest LDAP stuff for Potato.  I didn't build them 
though.  Hopefully we can establish some sort of official repository for such 
things and manage them properly...

http://www.coker.com.au/bonnie++/     Bonnie++ hard drive benchmark
http://www.coker.com.au/postal/       Postal SMTP/POP benchmark
http://www.coker.com.au/projects.html Projects I am working on
http://www.coker.com.au/~russell/     My home page

Reply to: